#### Previous topic

scipy.special.i1e

#### Next topic

scipy.special.k0e

# scipy.special.k0

`scipy.special.``k0`(x) = <ufunc 'k0'>

  Modified Bessel function of the second kind of order 0, \(K_0\).

  This function is also sometimes referred to as the modified Bessel function of the third kind of order 0.

  Parameters:

  x : array_like

  > Argument (float).

  Returns:

  K : ndarray

  > Value of the modified Bessel function \(K_0\) at x.

  See also

  `kv`, `k0e`

  Notes

  The range is partitioned into the two intervals [0, 2] and (2, infinity). Chebyshev polynomial expansions are employed in each interval.

  This function is a wrapper for the Cephes [R436] routine `k0`.

  References

  [R436] | (1, 2) Cephes Mathematical Functions Library, http://www.netlib.org/cephes/index.html